@import url('https://fonts.googleapis.com/css?family=Fira+Sans+Condensed:300,400,700|Lora:400,700&subset=latin-ext');
@import url(/css/bootstrap.min.css);
@import url(/css/font-awesome.min.css);

a.red {
	color: #cd3741;
}

a.red:hover {
	color: #313131;
}

.imgFloatR {
	float:right;
	margin-left:15px;
}

.imgFloatL {
	float:left;
	margin-right:15px;
}

hr {
	border-top-color:#CACFD4;
}

#breadcrumb .navbar,
.search .navbar {
  display: inline-block;
  min-height: 0px;
  font-weight: normal;
  margin-bottom: 0px;
}

#breadcrumb a.navbar:last-child,
.search a.navbar:last-child {
  margin-bottom: 0px;
}

.cisla .row {
	margin-top:50px;
	margin-bottom: 25px;
}

.cisla .row .col-md-4 {
	margin-top:25px;
	margin-bottom: 25px;
}

#data .articleStart {
	position:relative;
}

#data .fadeout {
    position: absolute; 
    bottom: 0em;
    width:100%;
    height: 5em;
    background: -webkit-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    ); 
    background-image: -moz-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -o-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -ms-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
} 

hr.detailDivider {
	border-bottom:5px dashed red;
}

#data .article {
	margin-top: 25px;
	margin-bottom: 50px;
}

.clearer {
	clear:both;
	height:0px;
	font-size:0px;
}

#data .news .row {
	margin-bottom: 30px;
}

#head .navbar-search {
	margin-top: 8px;
	margin-left: 15px;
	font-family: 'Fira Sans Condensed',sans-serif;
	z-index: 2000;
}

#head .navbar-search button {
	margin-left: -36px;
	background-color: #959fa9;
	border-color: #959fa9;
}

#head .navbar-search-mobile {
	margin-top: 8px;
	margin-left: 15px;
	font-family: 'Fira Sans Condensed',sans-serif;
	z-index: 2000;
}

#head .navbar-search-mobile button {
	background-color: #959fa9;
	border-color: #959fa9;
	color: white;
}

#loginButton {
	background-color: #959fa9;
	border-color: #959fa9;
}

#loginButton:hover {
	background-color: #ffffff;
	color: #959fa9;
}

#head .dropdown-menu {
	-webkit-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
    z-index:1001;
}

#head .nav > li.menu_730 > a {
	color:#cd3741;
}

#head .nav>li.menu_730.active>a {
	color: #cd3741;	
}

#head .userBox {
	margin-top: 8px;
	margin-left: 35px;	
	font-family: 'Fira Sans Condensed',sans-serif;
	z-index: 2000;
}

#head .loggedUserName {
	background-color: #959fa9;
	border-color: #959fa9;
	color: white;	
}

#head #userName {
	background-color: #959fa9;
}

#head #userName a {
	color: white;
}

#head {
	margin-top: 10px;
	z-index: 10;
}


#head.head-small .navbar {
	margin-bottom: 0px;
}

#head .nav>li>a {
	color: #959fa9;
	font-family: 'Fira Sans Condensed',sans-serif;
	font-weight: 300;
}

#head .nav>li.active>a {
	color:#323232;
	font-weight:bold;
}

#head .dropdown-menu>li>a {
	color: #959fa9;
	font-family: 'Fira Sans Condensed',sans-serif;
	font-weight: 300;
}

#head .dropdown-menu > li.active > a {
	color:#fff;
}

#head .nav .open>a, 
#head .nav .open>a:hover, 
#head .nav .open>a:focus {
    background-color: #959fa9;
    color:white;
}

#logo {
	margin-bottom: 40px;
}

#head {
	background-image: url(/images/layout/top-line.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding-bottom: 20px;
}

#foot {
	background-color: #000;
	color: #959fa9;
	padding-top: 50px;
	padding-bottom: 70px;
}

#social-icons {
	text-align: center;
	margin-bottom: 40px;
}

#social-icons img {
	margin: 0px 10px;
}

#social-icons a img {
	transition: all 0.4s ease-in-out;
}

#social-icons a:hover img {
	transform: scale(1.2,1.2);
	transition: all 0.4s ease-in-out;
}

#social-icons h4 {
	font-family: 'Fira Sans Condensed', sans-serif;
	margin-top: 0px;
	padding-top: 0px;
	font-weight: 300;
	font-size: 16px;
	margin-bottom: 25px;
	text-transform: uppercase;
}

#foot-menu {
	border-top: 1px solid #959fa9;
	border-bottom: 1px solid #959fa9;
	padding-top: 20px;
	padding-bottom: 20px;
}

#foot-menu ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#foot-menu ul li {
	width: 33.3333333%;
	float: left;
	padding: 0px;
}

#foot-menu ul li a {
	font-family: 'Fira Sans Condensed', sans-serif;
	color: #959fa9;
	text-align: center;
	display: block;
	padding: 10px;
	margin-bottom: 10px;
	color: white;
}

#foot-menu ul li a:hover {
	text-decoration: none;
	color: #cd3741;	
}

h1 {
	margin-top: 0px;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 24px;
	color:#949FA9;	
}

.podnadpis {
	font-size: 28px;
	margin-top: 22px;
    margin-bottom: 11px;	
	font-family: 'Fira Sans Condensed',sans-serif;
    font-weight: 700;
    line-height: 1.1;
}

#main {
	margin-top: 35px;
}

#content {
	padding-bottom: 70px;
	z-index: 5;
}

#content a:not('.btn') {
	color: #cd3741;
}

#content a:not('.btn'):hover {
	color: #313131;
}

#head .navbar-toggle {
	float: left;
	background-color: 
}

#head .navbar-toggle .icon-bar {
	background-color: #959fa9;
}

#slogan {
	font-family: 'Fira Sans Condensed',sans-serif;	
	font-weight: bold;
	font-size: 24px;
	display: block;
}

#logo a,
#logo a:hover {
	color: #313131;
	text-decoration: none;
}

#dropdown-search {
	width: 100%;
	padding: 10px;
	min-width: 250px;
}

#dropdown-search button { 
	width: auto;
}

#searchInput {
	padding-right:40px;
}

#searchInput2 {
	display: inline-block;
	width: auto;
	max-width: 180px;
	margin-right: 5px;
}

#data .btn {
	font-family: 'Fira Sans Condensed', sans-serif;	
}

#data .btn-white {
	background-color: white;
	color: #cd3741;
}

#predplatne {
	font-family: 'Fira Sans Condensed', sans-serif;
	color: #313131;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #f0f0f0;
}

#predplatne img {
	margin-top: -5px;
}

#predplatne h3 {
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0px 30px 0px;
}

#partneri {
	padding-top: 50px;
	padding-bottom: 35px;
}

#partneri h3 {
	color: #949fa9;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0px 0px 30px 0px;
}

#partneri a {
	margin: 0px 25px 15px 25px;
	display: inline-block;
}

#data select.form-control.input-sm {
	font-family: 'Fira Sans Condensed', sans-serif;	
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari and Chrome */
	background-image: url(/images/layout/sipka-select-sm.png);
	background-position:right 0px;
	background-repeat:no-repeat;
	padding-right:45px;
}

body .form-control {
	font-family: 'Fira Sans Condensed', sans-serif;		
}

#data select.form-control.input-sm option {
	margin:0px;
}

#data select.form-control optgroup {
	margin-left:15px;
	margin-right:15px;
}

#data .yearForm .yearForm-title {
	display:inline-block;
	float:left;
	margin-right:15px;
	margin-top:5px;
	color:#949FA9;
}

#data .yearForm .form-inline {
	float:left;	
}

#data .yearForm .yearForm-othertext {
	display:inline-block;
	float:left;
	margin-left:15px;
	margin-top:5px;
	color:#949FA9;
}

#data .yearForm #jump {
	line-height: normal;
}

#data .cisla {
	margin-top:50px;
}

#data .sipka {
	font-size:18px;
}

#data .vesmirObalka img {
	border:1px solid #aab2ba;
	-webkit-box-shadow: 0 0 5px 0 #CFD9E3;
	box-shadow: 0 0 5px 0 #CFD9E3;
}

.fira {
	font-family: 'Fira Sans Condensed',sans-serif;
}	

.lora {
	font-family: 'Lora',serif;
}	

#data .textI {
	font-style: italic;
}

#data .vesmirKoupit {
	margin-top: 15px;
	margin-bottom: 15px;
}

#back {
	margin-bottom:30px;	
}

#back a {
	color:#949FA9;
}

#data .vesmirTema {
	color:#949FA9;
	text-transform: uppercase;	
	border-top: 1px solid #cacfd4;
	border-bottom: 1px solid #cacfd4;
	padding: 10px 0px;
	font-size:16px;
}

#data .vesmirTema a {
	text-transform: none;
	font-size:18px;
	color:#323232;
}

#data .vesmirTema a:hover {
	color:#cd3741;
}

.template_8 .vesmirDatum,
.template_8 .vesmirRok {
	font-size: 18px;
}

#data .vesmirShifter {
	color:#F7F7F7;
}

#data .vesmirShifter a {
	color:#949FA9;
}

#data .vesmirShifter .rozdelovatko {
	color:#CCCCCC
}

#main a:hover {
    color: #cd3741;
    text-decoration: none;
}

#main a.btn-primary:hover {
    color: #fff;
    background-color: #a9292f;
    border-color: #8c2227;
    text-decoration:none;
}

#data .pageData {
	margin: 50px 0px;	
} 

#data .citat {
	padding: 15px 0px;
	margin: 15px 0px;
	color:#323232;	
	font-family: 'Fira Sans Condensed',sans-serif;	
	font-size:22px;	
	border-top: 1px solid #cacfd4;
	border-bottom: 1px solid #cacfd4;
	font-weight:bold !important;
}

#data .citat h3,
#data .article .citat h3 {
	max-width: 100%;
}

#data .citatZacatek {
	margin-bottom:25px;
}

.kotva,
.linkPozn sup { 
	position: relative;
	top: -0.5em;
	font-size: 75%;
	padding:2px;
	border-radius: 50%;
	font-family: 'Fira Sans Condensed',sans-serif;
	font-weight:bold;
}

#data .citat strong {
	font-weight:normal;
}

div.citace {
	padding: 15px 0px;
	margin: 15px 0px;
	color:#959FA9;
	font-family: 'Fira Sans Condensed',sans-serif;
	font-size:16px;
}

div.citace-cary {
	padding: 15px 0px;
	margin: 15px 0px;
	color:#959FA9;
	font-family: 'Fira Sans Condensed',sans-serif;
	font-size:16px;	
	border-top: 1px solid #cacfd4;
	border-bottom: 1px solid #cacfd4;	
}

div.citace-cary-top {
	padding: 15px 0px;
	margin: 15px 0px;
	color:#959FA9;
	font-family: 'Fira Sans Condensed',sans-serif;
	font-size:16px;	
	border-top: 1px solid #cacfd4;
}

div.citace-cary-bottom {
	padding: 15px 0px;
	margin: 15px 0px;
	color:#959FA9;
	font-family: 'Fira Sans Condensed',sans-serif;
	font-size:16px;	
	padding-top:0px;
	margin-top:0px;
	border-bottom: 1px solid #cacfd4;	
}

div.citace h4,
.article div.citace h4,
div.citace-cary h4,
.article div.citace-cary h4,
div.citace-cary-top h4,
.article div.citace-cary-top h4,
div.citace-cary-bottom h4,
.article div.citace-cary-bottom h4 {
	font-family: 'Fira Sans Condensed',sans-serif;	
	font-weight: bold;
	font-size:22px;
	color:#323232;	
	max-width:100%;
	line-height:150%;
}

div.citace a,
div.citace-cary a,
div.citace-cary-top a,
div.citace-cary-bottom a {
	color:#CD3741;
}

div.citace > img,
div.citace-cary > img,
div.citace-cary-top > img,
div.citace-cary-bottom > img {
	border-radius: 120px;
}

.authors {
	margin-bottom:10px;
	font-family: 'Fira Sans Condensed',sans-serif;
	font-size:16px;	
	color:#959fa9;
	font-weight: 300;
}

.authors a {
	color:#959fa9;
	font-weight: 300;
	text-decoration:none;
}

.authors a:hover {
	color:#cd3741;
}

#data .clanky {
	margin-bottom:70px;
	margin-top: 35px;
}

#data .clankyItem {
	padding-bottom:15px;
}

#data .clankyItem .perex {
	font-family: 'Lora',sans-serif;
	font-size:18px;	
	font-weight:normal;
}

#data .clankyItem h3 {
	margin-top: 10px	
}

h4.rubrika {
	font-size:16px;
	color:#959fa9;
	font-weight:normal;
	border-top: 1px solid #cacfd4;
	padding-top:50px;
	margin-top:50px;
	text-transform:uppercase;
}

#data .rejstrik {
	margin-top:20px;
	font-family: 'Fira Sans Condensed',sans-serif;
}

h4.rubrika.noline {
	border-top: none;
	margin-top:0px;
}

#data .vyberRedakce {
	margin-top:0px;
	border-bottom: 1px solid #cacfd4;
}

#content .clanekIcons {
	padding-left:15px;
	display: inline-block;
}

#content .clanekIcons span {
	padding-left: 8px;
	padding-right: 8px;
	color:#959fa9;
}

#content .clanekIcons img {
	max-height:16px;
}

#data .article > p,
#data .article .articleStart > p,
#data .article > ul,
#data .article .article-main,
#data .article .poznamky,
#data .article .citat,
#data .article .citace,
#data .article .literatura,
#data .article .nav-tabs,
#data .article h2,
#data .article h3,
#data .article h4,
#data .article h5,
#data .article .videoBox {
	max-width:66.666666667%;
}

#data .article #wjInline-docdata > p,
#data .article #wjInline-docdata > ul
 {
	max-width:66.666666667%;
}

#data .article .videoBox .clearfix {
	clear:none;
}

#data .article .video_1 .video-js.audio {
    max-width:66.666666667% !important;
	background-color:#666666;
}

#data .commerce {
	border:1px solid #A9292F;
	padding: 2px 5px;
}

#data .commerce .commerce-title {
	color:#A9292F;
	font-family: 'Fira Sans Condensed',sans-serif;
	font-size:12px;
}

.pswp .pswp__caption {
	font-family: 'Fira Sans Condensed',sans-serif;	
    max-height: 30%;
    overflow: auto;
}

.pswp .pswp__caption__center {
    max-width: 80%;
    text-align: center;
}

#data .commerce-label {
	margin:10px 0px 25px 0px;
}

#data .commerce-label .commerce-title {
	background-color:#A9292F;
	color:white;
	font-family: 'Fira Sans Condensed',sans-serif;
	font-size:12px;
	display:inline-block;
	border:1px solid #A9292F; 
	padding: 2px 5px;
}

body .tooltip {
	font-family: 'Fira Sans Condensed',sans-serif;
	font-size:14px;
	z-index: 9999;
}

body .tooltip-inner {
	padding:10px;	
    max-width: 500px;
}

body .tooltip-inner p {
	margin:0;
}

#data .pnadpis {
	font-family: 'Fira Sans Condensed',sans-serif;
	font-size:27px;
	font-weight:500;
	margin-bottom:10px;	
}

.perex {
	font-family: 'Fira Sans Condensed',sans-serif;
	font-size:22px;
	font-weight:700;
}

#clanekImage {
	margin-top: -16px;
	z-index: 5;
	height:500px;
	overflow:hidden;
	position:relative;	
}

#clanekImage img {
	position:absolute;
	z-index: 5;
	width:100%;
	top:50%;
	margin-top:-250px;
}

#content .clanekImageAuthor {
	position:absolute;
	bottom:0px;
	right:0px;
	background-color:rgba(0,0,0,0.5);
	color:#fff;
	padding:3px 10px;
	font-size:12px;
}

h3 a,
h4 a {
	color:#313131;
}

h3 a:hover,
h4 a:hover {
	text-decoration:none;
}

#data .autor a.linkRed {
	color:#cd3741;
}

#data .media {
	border-top: 1px solid #cacfd4;
	border-bottom: 1px solid #cacfd4;
	padding: 10px 0px;
	margin-bottom: 30px;
}

#data .media h3 {
	margin-top:0px;
}

#data .media ul {
	list-style-type: none;
	margin:0;
	padding:0;
}

#data .media a {
	font-weight:bold;
}

#goBack {
	margin-top:50px;
}

#data .clanekZobrazeno {
	color:#949FA9;
	font-weight:300;
}

#data .clanekEnd {
	height:30px;
	border-bottom:1px solid #cacfd4;
	border-left:1px solid #cacfd4;
	border-right:1px solid #cacfd4;
	border-bottom-left-radius:30px;
	border-bottom-right-radius:30px;
	position:relative;
	margin-bottom:18px;
}

#data .clanekEndSipka {
	position:absolute;
	left:50%;
	bottom:0px;
	margin-left:-32px;
	margin-bottom:-18px;
	width:65px;
	height:18px;
	background-image:url(/images/layout/sipka.gif);
}

#data .autor,
#data .publikovano,
#data .serial,
#data .tema,
#data .datumy {
	display:inline-block;
	color:#949FA9;
	font-weight:300;
}

#data .autor {
	margin-bottom: 10px;
}

#data .serial .serialSkipper {
	font-size:16px;
}

#data .autor a {
	color:#949FA9;
}

#data .autor a:hover {
	color:#cd3741;
}

body .template_5 #data .autor a {
	color:#cd3741;
}

#data .obor,
#data .rubrika,
#data .temaDolu {
	color:#949FA9;	
	font-weight:300;
}

#data .obor a:hover,
#data .rubrika a:hover,
#data .temaDolu a:hover,
#data .autorMedailonLink a:hover,
#data .media a:hover {
	text-decoration:underline;
}

#data .autorMedailon {
	border-top:1px solid #cacfd4;
	margin-top: 50px;
	padding:30px 0px;
}

#data .autorMedailon h3 {
	margin-top:0px;
}

#data .autorMedailonLink {
	margin-top:15px;
}

#data .autorMedailonImage img,
#data .portret img {
	border-radius:50%;
	margin-right:0px;
	margin-left:auto;
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
    filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
}

#data .autorMedailonImage.pull-right {
	padding-left: 50px;
}

#data .autorMedailonImageMore img {
	margin-left:0px;
	margin-right:auto;	
}

#data .autorMedailonImageMore.autorMedailonImageMore {
	padding-left:0px;	
}

#data .autorMedailonImage .glyphicon-user {
	font-size: 100px;
	padding:25px;
	border:1px solid #cacfd4;
	border-radius:50%;
	width:150px;
	height:150px;
	color:#cacfd4;
}

#clanekImage .temaImgFilter {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	z-index: 25;
}

#clanekImage .container {
	position: relative;
	height:100%;
} 

#clanekImage #clanekTitle {
	position:absolute;
	bottom:50px;
	left:0px;
	color:white;
	padding-right:0px;
	z-index: 35;
	margin-left:0px;
	margin-right:0px;
	width:90%;
}

#temaClanky .temaClankyBlok > div > div > div {
	margin-left:0px;
	margin-right:0px;
}

#content .temaClankyItem {
	margin-top: 30px;
	padding-bottom:30px;
	border-bottom: 1px solid #cacfd4;
}

#content .temaClankyItem .col-md-3 {
	padding-left:0px;
}

#content .temaClankyItem .col-md-9 {
	padding-right:0px;
}

#content .temaClankyItem .perex {
	font-family: 'Lora',serif;
	font-size: 18px;
	font-weight:normal;
}

#content .dalsiTemata {
	margin-top:50px;
}

#content .dalsiTemata .row {
	margin-bottom:25px;
}

#clanekImage h2 {
	text-transform:uppercase;
	color:white;	
	font-weight:normal;
	font-size:22px;
}

#data .dalsiTemata h2 {
	text-transform:uppercase;
	color:#949FA9;	
	font-weight:normal;
	font-size:22px;
}

/*
#data .singleGalleryImage.pull-right {
	margin-left: 50px;
}

#data .singleGalleryImage.pull-left {
	margin-right: 50px;
}
*/

#data .singleGalleryImage.panel {
	border:none;
	border-radius:0px;
	box-shadow: none;
	-webkit-box-shadow:none;
}

#data .singleGalleryImage.panel .panel-body,
#data .singleGalleryImage.panel .panel-footer {
	padding-left:0px;
	padding-right:0px;
}

#data .singleGalleryImageDesc {
	font-family: 'Fira Sans Condensed',sans-serif;	
	color:#949FA9;	
}

#data .singleGalleryImageAuthor {
	display:block;
	font-size:0.8em;
}

#data .singleGalleryImage .panel-footer {
	background-color:#fff;
    border-top: none;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

#data .news-title-main h1 {
	margin-top: 35px;
	font-size: 45px;
}

#data .news-title-main h1 a {
	color:#313131;
}

#data .news-title-main h1 a:hover {
    color: #cd3741;
}

#data .news-title-main .perex,
#data .vyber-redakce .perex {
	font-size: 18px;
	font-family: 'Lora';
	margin-top:10px;
	font-weight:normal;
}

#data .vyber-redakce {
	margin-top:50px;
	padding-bottom:70px;
	border-bottom:1px solid #cacfd4;	
	margin-bottom:50px;
}

#data .aktualniBlock {
	padding:0px 48px 25px 48px;
	border:1px solid #cacfd4;
	z-index: 100;	
}

#data .aktualniBlock .aktualniVyber > div {
	margin-bottom: 5px;
}

#aktualni2Block {
	padding:20px;
	border:1px solid #cacfd4;
	width: 100%;
	z-index: 100;	
}

#aktualni2Block .row .col-md-6:first-child {
	padding-right:0px;
}

#data .aktualniCislo h3,
#data .aktualniTema h3 {
	text-transform:uppercase;
	color:#949FA9;	
	font-weight:100;
	font-size:18px;
}

#data #aktualni2Block h3 {
	margin-top:0px;
	margin-bottom:5px;
	font-size:15px;
}

#data #aktualni2Block h2 {
	margin-top:0px;
	margin-bottom:10px;
	font-size:24px;
}

#data .aktualniObalka {
	margin-top:15px;
}

#data .aktualniObalka img {
    border: 1px solid #aab2ba;
}

#data #aktualni2Block .aktualniObalka {
	margin-top:0px;
}

#data .aktualniVyber {
	margin-top: 25px;	
}

#data .aktualniVyber a {
	color:#323232;
	font-weight:100;
}

#data .aktualniVyber a:hover {
	color:#cd3741;
}

#data .aktualniTema {
	margin-top: 25px;	
	border-top:1px solid #cacfd4;	
	border-bottom:1px solid #cacfd4;
	padding: 10px 0px;
	color:#949FA9;	
}

#data #aktualni2Block .aktualniTema {
	margin-top: 0px;	
	border-top:none;	
	border-bottom:none;
	padding: 0px;
}

#data .aktualniTema a,
#data .aktualniCislo a {
	color:#323232;
	font-size:18px;
}

#data .aktualniTema h2 a,
#data .aktualniCislo h2 a {
	font-size:24px;
}

#data .aktualniTema a:hover,
#data .aktualniCislo a:hover {
	color:#cd3741;
}

#data .aktualniOdkaz {
	margin-top: 25px;
}

#data #aktualni2Block .aktualniOdkaz {
	margin-top: 0px;
	font-size:15px;
}

#content .pocetClanku {
	margin:10px 0px;
}

.pagination > li > a,
.pagination > li > span {
	border-bottom:none;
	border-top:none;
	font-family: 'Fira Sans Condensed',sans-serif;	
}

.pagination .inactive,
.pagination .inactive:hover {
	cursor: not-allowed;
}

#main .pagination>.active>a:hover {
	color:white;
}

pagination-sm > li > a,
.pagination-sm > li > span {
	padding: 0px 10px;
}

.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-right:none;
}

.pagination > li:first-child > a,
.pagination > li:first-child > span {
    border-left:none;
}

.news-autori .news_content .news_item {
	float:left;
	width:50%;
}

#content .news-autori {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;	
    -webkit-column-gap: 50px;
    -moz-column-gap: 50px;
    column-gap: 50px;
}

.news.news-autori .news_content {
    margin-bottom: 0px;
}

#content .autor-search {
	margin-bottom:25px;
	padding:15px;
	border:1px solid #E6E6E6;
	background-color:#E6E6E6;
}

#data .rubriky a,
#data .obory a {
	color:#323232;
}

#data .rubriky a:hover,
#data .obory a:hover {
	color:#cd3741;
}

#data .serialy .news-perex {
	margin-bottom:10px;
}

#data .doporucujeme {
	border-top:1px solid #cacfd4;
	margin-top:50px;
	padding-top:50px;
}

#data .doporucujeme .vyber-redakce {
    border-bottom: none;
    margin-bottom:0px;
    margin-top:0px;  
}

#content .clanekImageAuthor {
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 25px;
	height: 25px;
	background-color: black;
	color: white;
	text-align: center;
	padding: 3px;
	-webkit-box-shadow: 3px 3px 3px 3px #FFFFFF;
	box-shadow: 3px 3px 3px 3px #FFFFFF;
	cursor: pointer;
}

#data .socialBox {
	border:1px solid #cacfd4;
	padding:15px;
    text-align:center;
}

#data .socialBox .fa {
	background-color:#959fa9;
	padding:12px;
	border-radius:50%;
	font-size:30px;
	width:55px;
	height:55px;
	display:inline-block;
	text-align:center;
	color:white;
}

#data .socialBox h3 {
	text-transform:uppercase;
	color:#949FA9;	
	font-weight:100;
	font-size:18px;
	margin:0px 0px 20px 0px;
	text-align:center;	
}

#data .socialBox a {
	display:inline-block;
	margin:0px 10px;	
}

#data .socialBox a:hover .fa {
	transform: scale(1.2);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

#foot .socialBox {
    text-align:center;
}

#foot .socialBox .fa {
	background-color:#949EA8;
	padding:12px;
	border-radius:50%;
	font-size:25px;
	width:45px;
	height:45px;
	display:inline-block;
	text-align:center;
	color:black;
}

#foot .socialBox a {
	display:inline-block;
	margin:0px 10px;	
}

#foot .socialBox a:hover .fa {
	transform: scale(1.2);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.thin {
	font-weight:100;
}

.normal {
	font-weight:normal;
}

h3.thin {
	text-transform:uppercase;
	color:#949FA9;	
	font-weight:100;
	font-size:18px;
	margin:0px 0px 20px 0px;
}

#data .pageSidebar {
	margin-left:50px;
	float: right;
	width: 28%;
}

#title-top-banner a,
#titulka-exclusive-banner a {
	text-align:center;
	position: relative;
	display:block;
	margin-top: 15px;
}

#titulka-exclusive-banner a {
	margin-bottom:50px;
}

.banner-760-dolni {
	margin-top:30px;
}

.banner-760-dolni img {
	max-width:100%;
}

.banner-760-horni {
	margin-bottom:30px;
}

.banner-760-horni img {
	max-width:100%;
}


#data .sidebarCommerce {
	margin:30px 0px;	
}

#data #nepovinne {
	margin-top: 50px;
	padding-top: 20px;
	border-top: 3px dashed #e6e6fa ;
}

body .adFull {
	margin-top:30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #e6e6fa ;
	border-top: 1px solid #e6e6fa ;
	padding: 15px 0px;
	position: relative;
}

body .adFull:before {
	content:"reklama";
	font-size: 10px;
	color: #959fa9;
	font-family: 'Fira Sans Condensed',sans-serif;
	position: absolute;
	top: -15px;
}

#data .sidebarCommerce .banner {
	margin:30px 0px;	
}

.banner img {
	max-width:100% !important;
}

#title-top-banner img {
	max-width:100% !important;
    height: auto;
}

#title-top-banner iframe {
	max-width:100% !important;
}

#clanekBoxEnd {
	border:1px solid #cacfd4;
	padding:25px;
	max-width: 66.666666667%;
	margin-bottom:50px;	
	position:relative;
	font-size:14px;
}

#clanekBoxEnd .row {
	margin-top:10px;	
}

#clanekBoxEnd .row:last-child {
	margin-top:20px;
}

#data .selectedNewsBlockInner {
	border-top:1px solid #cacfd4;
	border-bottom:1px solid #cacfd4;
	padding-top:15px;
	margin-top:15px;	
	padding-bottom:15px;
	margin-bottom:15px;
	margin-left:0px;	
	margin-right:0px;
	font-family: 'Fira Sans Condensed',sans-serif;
}

#data .row.selectedNewsBlock:after {
	clear:none;
}

#data .selectedNewsBlockInner > div:first-child {
	padding-left:0px;
}

#data .selectedNewsBlockInner > div:last-child {
	padding-right:0px;
}

#data .selectedNewsBlock h4 {
	color:#949FA9;	
	font-weight:300;
	font-size:15px;
	margin:0px;
	text-transform:uppercase;
}

#data .selectedNewsBlock a {
	display:block;
	width:100%;
	margin-bottom:5px;
} 

#data .selectedNewsBlock a:last-child {
	margin-bottom:0px;
}

#data .media li img {
	margin-top:-4px;
	margin-right: 10px;
}

#clanekBoxEnd > .row:after {
	clear:left;
}

#WebJETEditorBody .tab-content>.tab-pane {
	display:block;
	padding:10px;
	border:1px solid red;
	margin-bottom:10px;
}

#WebJETEditorBody .collapse {
	display:block;
	padding:10px;
	border:1px solid red;
	margin-bottom:10px;
}

#data .plus-box .plus-box-link {
	font-family: 'Fira Sans Condensed',sans-serif;
	font-size:22px;
	color:#959FA9;	
}

#data .plus-box .plus-box-link .glyphicon {
	font-size: 18px;
}

dt {
    font-weight: normal;
}

#data .search dt strong {
    font-weight: bold;
    background-color:yellow;
}

div.box {
    border:none;
    background-color:#E1E1E1;
    color:black;
    padding:25px;
    margin: 25px 0px;
    width:66.6666666667%;
}

div.box .singleGalleryImage {
	background-color: transparent;
	margin-right: 15px;
	margin-bottom: 15px;
}

div.box .singleGalleryImageDesc {
	background-color: transparent;	
	color: black;
}

#data .article-main div.box {
	width:100%;
}

div.box-full {
    -webkit-column-count: 2; 
    -moz-column-count: 2; 
    column-count: 2;
    border:none;
    background-color:#E1E1E1;
    color:black;
    padding:25px;
    margin: 25px 0px;
}

div.box-sloupec {
    border:none;
    background-color:#E1E1E1;
    color:black;
    padding:25px;
    margin: 25px 25px 25px 0px;
	width:33.333333334%;
	float:left;   
}

div.box-sloupec-vpravo {
    border:none;
    background-color:#E1E1E1;
    color:black;
    padding:25px;
    margin: 25px 33.3333333334% 25px 0px;
	width:33.333333334%;
	float:right;   
}

div.box-sidebar {
    border:none;
    background-color:#E1E1E1;
    color:black;
    padding:25px;
    margin: 25px 0px 25px 50px;
	width:28%;
	float:right;   
}

div.box h2,
div.box-text h2,
div.box-sloupec h2,
div.box-sloupec-vpravo h2,
div.box-sidebar h2{
	font-size: 24px;
	margin-top:0px;
	margin-bottom:15px;
}

div.box iframe,
div.box-text iframe,
div.box-sloupec iframe,
div.box-sloupec-vpravo iframe,
div.box-sidebar iframe{
	max-width:100%;
}

div.box-text img.imgFloatL,
div.box-text img.imgFloatR,
div.box-sloupec img.imgFloatL,
div.box-sloupec img.imgFloatR,
div.box-sloupec-vpravo img.imgFloatL,
div.box-sloupec-vpravo img.imgFloatR,
div.box-sidebar img.imgFloatL,
div.box-sidebar img.imgFloatR{
	float:none;
	display: block;
	max-width:100%;
	margin: 10px 0px;
}

#data .article .collapse {
	border: 1px solid #cacfd4;
	padding:25px;
	margin-bottom:25px;
	width:66.666666667%;
}

#data .article .collapsing {
	border: 1px solid #cacfd4;
	padding:25px;
	margin-bottom:25px;
	width:66.666666667%;
}

#data .temaDalsiClanky {
	border-top: 1px solid #cacfd4;
	padding-top:50px;	
}

div.literatura {
	border-top: 1px solid #cacfd4;
	padding-top:25px;
	padding-bottom:25px;
	margin-top:25px;	
	font-family: 'Fira Sans Condensed',sans-serif;	
}

div.poznamky {
	border-top: 1px solid #cacfd4;
	padding-top:25px;
	padding-bottom:25px;
	margin-top:25px;	
	font-family: 'Fira Sans Condensed',sans-serif;	
}

#data .news_pages {
	font-family: 'Fira Sans Condensed',sans-serif;	
}

#data .news_date {
	margin-bottom:5px;
	font-family: 'Fira Sans Condensed',sans-serif;
	font-size:16px;	
	color:#959fa9;
	font-weight: 300;
}

#data .news_info {
	margin-bottom:10px;
}

#data .news .news_content {
	margin-bottom:30px;
}

#data #userForm p {
	margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 15px;	
}

#data #userForm label {
	font-family: 'Fira Sans Condensed',sans-serif;
    display: block;
    width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
    padding-top: 7px;
    padding-left: 15px;
}

#data #userForm input[type="text"],
#data #userForm input[type="password"] {
    display: block;
    width: 100%;
    height: 36px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #868686;
    /*background-color: #fff;
	background-image: none;*/
    border: 1px solid #ccc;
    border-radius: 20px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#data #userForm #bSubmitIdAjax {
	font-family: 'Fira Sans Condensed', sans-serif;
	display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    border-radius: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width:auto;
    height: auto;
    background-color:buttonface;
    color:buttontext;
}

#data #userForm .help-block {
	font-family: 'Fira Sans Condensed', sans-serif;
	margin-left:15px;
	font-size:0.9em;	
}

#data .pageSidebar {
	margin-bottom:25px;
	position: relative;
	z-index: 10;
}

#data .price {
	color:#CE373E;
	font-size:20px;
}

#data .temataMesice .portfolio-item a {
	position: relative;
	display:block;
}

#data .temataMesice .portfolio-item a h3 {
	color:white;
	z-index: 100;
	position:absolute;
	bottom:15px;
	left:15px;
	font-size:41px;
}

#data .temataMesice .portfolio-item p {
	font-family: 'Fira Sans Condensed',sans-serif;
	font-weight:300;
	font-size:18px;	
}

#data .temataMesice .portfolio-item p a {
	font-weight:500;
	font-size:16px;	
}

#data .temataMesice .portfolio-item .temaImgFilter {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	z-index: 25;
}

#data .temataMesice {
	margin-top:40px;
}

#data .totalOrderPrice {
	padding-top:5px;
	display:block;
	color:#CE373E;
	font-weight:bold;
	font-size:18px;
}

#data .zalozky .tab-pane {
	padding: 25px;
	border-left:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
}

#data .search .totalResults {
	margin-bottom:50px;
}

#data .addthis_inline_share_toolbox {
	margin-top: 40px;
}

.popiska {
	font-family: 'Fira Sans Condensed',sans-serif;	
	color:#949FA9;	
	margin-top:10px;	
}

input.required,
input.required.invalid,
#data #userForm input.required {
	background-position:right 10px top 10px;
	border-color:#CE373E;
}

#order-payments .radio {
	clear: both;
}

#order-payments .radio img {
	max-height: 20px;
}

#data .thumbs li {
	float: left;
}

#data .galerie {
	padding-top:15px;
	padding-bottom:0px;
	margin-top:25px;	
	background-color: #f0f1f5;
}

#data div.simple-pagination {
	text-align: left;
	background-color:white;
	border-radius: 0px;
	padding: 0px 15px;
}

#data .article .galerie h2 {
	width: 100%;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 30px;
}


.table {}


/*******************************************************************************/
@media only screen and (max-width: 1199px) {
	#head .userBox {
		float: none;
		position: absolute;
		right: 225px;
	}
	
	#head .navbar-search {
		float: none;
		position: absolute;
		right: 25px;
		width: 180px;
	}
	
	#searchInput {
		max-width: 100%;
		width: 100%;
	}
	
	#head .navbar-search button {
		position: absolute;
		right: 0px;
		margin: 0px;
		top: 0px;
	}

	#clanekBoxEnd {
		font-size:14px;
	}

    #data .socialBox a {
        display: inline-block;
        margin: 0px 5px;
    }

    #data .socialBox .fa {
        padding: 12px;
        border-radius: 50%;
        font-size: 22px;
        width: 45px;
        height: 45px;
        display: inline-block;
        text-align: center;
        color: white;
    }

}

@media only screen and (max-width: 991px) {
	#data .article > p,
	#data .article > ul,
	#data .article .article-main,
	#data .article .poznamky,
	#data .article .citat,
	#data .article .citace,
	#data .article .literatura,
	#data .article .nav-tabs,
	#data .article h2,
	#data .article h3,
	#data .article h4,
	#data .article h5,
	#data .article .videoBox {
		max-width:100%;
	}
	
	div.box {
    	width:100%;
	}
	
	.article #wjInline-docdata > p,
	.article #wjInline-docdata > ul
	 {
		max-width:100%;
	}
	
	#data .article .video_1 .video-js.audio {
	    max-width:100% !important;
	}	
	
	#clanekImage {
		height:340px;
	}
	
	#clanekImage img {
		margin-top:-170px;
	}	
	
	#data .article > p,
	#data .article .article-main > p,
	#data .article .citat,
	#data .article .box,
	#data .article .literatura {
		max-width:100%;
	}	
	
	#data .vesmirObalka {
		margin-bottom:15px;
	}
	
	#clanekBoxEnd {
		font-size:14px;
		clear:both;
		max-width:100%;
		margin-top:25px;
	}
	
	/*
	* commented by JCH 2020-05-04
	#data .sidebarCommerce {
		display:none;
	}*/
	
	#data .vyber-redakce .title-main-news-item {
		margin-bottom:50px;
	}
	
	#data .vyberRedakce .clankyItem {
		margin-bottom:50px;		
	}

	#data .news-title-main {
		margin-bottom:50px;
	}	
	
	.aktualniBlock .col1 {
		width: 40%;
		float:left;
		padding-right:25px;
	}

	#data .aktualniBlock .col2 {
		width: 60%;
		float:left;
	}
	
	#data .aktualniBlock > div:last-child:after {
		clear:both;
	}
	
	#content .temaClankyItem .col-md-3 {
		padding-left:0px;
		padding-right:0px;
	}
	
	#content .temaClankyItem .col-md-9 {
		padding-left:0px;
		padding-right:0px;
	}
	
}

@media only screen and (max-width: 767px) {
	#foot-menu ul li {
		width: 100%;
		float: none;
	}
	
	#logo {
		margin-bottom: 10px;
	}
	
	#logo img {
		width:70%;
	}
	
	#slogan {
		display: none;
	}
	
	.logoCont {
		display: inline-block;
	}
	#head .navbar-search {
		width: auto;
	}
	
	#head .userBox {
		position: relative;
		right: auto;
	}
	#data .form-inline .form-group {
   	display: inline-block;
   	margin-bottom: 0;
   	vertical-align: middle;
	}
	
	#predplatne .row > .col-md-10 > .row > .col-md-4 > .row > .col-md-4 > img {
		margin: 0px auto;
	}
	
	#predplatne .row > .col-md-10 > .row > .col-md-4 > .row > .col-md-8 {
		text-align: center;
	}
	
	#foot-menu ul li a {
		padding: 5px 10px;
	}

	#clanekImage {
		height:250px;
	}
	
	#clanekImage img {
		margin-top:-150px;
	}
	
	#clanekImage #clanekTitle {
		bottom:15px;
		font-size:0.8em;
	}
	
	#aktualni2Block {
		float:none;
		width:100%;
		margin-left:0px;
		border-left:none;
		border-right:none;
		margin-bottom:50px;
		
	}
	
	#data .yearForm .form-inline .form-control {
    	display: inline-block;
    	width: auto;
    	vertical-align: middle;
	}
	
	#data .yearForm .yearForm-othertext {
	    margin-left: 0px;
	    margin-top: 10px;
	}
	
	#data .cisla .row .col-md-4 {
		margin-bottom:25px;
		padding-bottom:10px;
	}
	
	#data .cisla .row {
    	margin-top: 0px;
    	margin-bottom: 0px;
	}
	
	#data .vesmirShifter {
		font-size:20px;
	}	
	
	#data .selectedNewsBlockInner > div {
		padding-left:0px;
		padding-right:0px;
	}
	
	#data .selectedNewsBlockInner > div:first-child {
		margin-bottom:15px;
	}

	#data .singleGalleryImage {
		width:100% !important;
	}
	
	#data .pageSidebar {
		margin-left:0px;
		float: none;
		width: 100%;
	}
	
	#data #aktualni2Block {
		display:none;
	}
	
	#data .sidebarCommerce {
		min-height:0px;
		margin-bottom:25px;	
	}

	#clanekBoxEnd {
		max-width:100%;
	}
	
	#content .clanekImageAuthor {
    	display:none;
	}	

    #data .portret img {
       max-width: 140px;
    }

    #data .socialBox .fa {
        font-size: 18px;
        width: 32px;
        height: 32px;
    	padding: 6px;
    }

    #data .socialBox a {
        margin: 0px 5px;
    }

    #copyright .text-right {
        text-align:left;
    }

    div.box-sidebar {
        padding:25px;
        margin: 25px 0px 25px 0px;
        width:100%;
        float:none;   
    }
}

@media only screen and (max-width: 460px) {
	#predplatne .col-xs-4 {
		width:100%;
	}
}

@media only screen and (max-width: 400px) {
	#social-icons img {
    	margin: 0px 5px;
	}
	#clanekImage {
		height:200px;
	}
	
	#clanekImage img {
		margin-top:-100px;
	}	
	
	#clanekImage #clanekTitle .fira {
		display:none;
	}
}

@media print {
	a[href]:after {
   	content: "" !important;
	}
	
	#data {
		width: 100%;
	}
}